Subject: [Shop-talk] Pendant light repair

From: Jim Franklin <[email-masked]>
Date: Sun, 07 Jun 2015 11:33:50 -0700

Hi folks..I'm repairing a kitchen pendant light for a friend. She's not 
here so I have no idea who makes it, but likely not a big box store item.

Problem is the light won't light, and it's not the bulb. I removed the 
canopy cover to inspect things, but I can't get the wires to unclip from 
the pendant section so that I can poke arund without the weight of the 
glass pulling on the wires. How do these things come undone? The wire 
into the ferrule that feeds the hanging line that goes to the pendant 
seem to be spade connectors, yet I can't pull them off, even with pliers.

I'll have pics as soon as bloody windows decides to allow file transfers.

thanks
jim
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive